@charset "utf-8";
/*=============================================================
 global
=============================================================*/
/* con-list
-------------------------------------------------------------*/
.con-list dt{
	line-height: 1.6;
	white-space:nowrap;
	width:100px;
	padding:20px 120px 0 0;
	position:relative;
}
.con-list dt .con-name>span{
	display:inline-block;
	width:90px;
	position:absolute;
	top:20px;
	right:0;
}
.con-list dd{
	margin-top: -1.6em;
	padding: 0 0 20px 240px;
	border-bottom:  1px solid #ccc;
}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 global
=============================================================*/
/* con-list
-------------------------------------------------------------*/
.con-list dt{
	line-height: 1.6;
	white-space:nowrap;
	width:100px;
	padding:20px 80px 0 0;
	position:relative;
}
.con-list dt .con-name>span{
	display:inline-block;
	width:60px;
	position:absolute;
	top:20px;
	right:0;
}
.con-list dd{
	margin-top: 30px;
	padding: 0 0 20px 0;
	border-bottom:  1px solid #ccc;
}
}